views.filter.gnode_field_filter:
  type: views.filter.in_operator
  label: 'Group Label'
  mapping:
    value:
      type: sequence
      label: 'Values'
      sequence:
        type: string
        label: 'Value'
